div.main-menu {
  padding-left:10px;
  padding-right:10px;
}

div.menu a, div.menu a:visited, div.menu a:link {
  text-decoration: none;
  display: block;
  font-size: 18px;
  vertical-align: top;
  padding: 20px 0px 20px 20px;
  color: #777777;
}

div.lib-heading {
  text-decoration: none;
  display: block;
  font-size: 18px;
  font-weight: bold;
  border-top: #CACACA 3px solid;
  border-bottom: #CACACA 3px solid;
  background-color:#EAEAEA;
  vertical-align: top;
  margin: 15px 0px 15px 0px;
  padding: 8px 0px 8px 20px;
  color: #444444;
}

div.menu-small a, div.menu-small a:visited, div.menu-small a:link {
  text-decoration: none;
  display: block;
  font-size: 16px;
  vertical-align: top;
  padding: 10px 0px 10px 20px;
  color: #979797;
}

div.menu-header {
  text-decoration: none;
  display: block;
  font-size: 16px;
  vertical-align: top;
  padding: 5px 0px 5px 20px;
  margin-top: 10px;
  color: #444444;
  font-weight: bold;
  background-color: #c9d7ff;
  border-top: 1px solid #444444;
  border-bottom: 1px solid #444444;
}

div.menu-item {
  text-decoration: none;
  display: block;
  font-size: 16px;
  vertical-align: top;
  padding: 10px 0px 10px 20px;
  color: #666666;
}

div.menu-item span.head {
  font-weight: bold;
  color:#333333;
}

div.menu, div.menu-small {
  border-bottom:1px solid #979797;
  font-weight:bold;
}
div.menu-item {
  border-bottom: 1px solid #979797;
}
div.menu span, div.menu-small span {
  border:1px solid #000000;
}
div.menu img {
  float:left;
  display:block;
  margin:8px 20px 0px 10px;
}

div.menu-small img {
  float: left;
  display: block;
  margin: 2px 20px 0px 10px;
}

div.menu a:hover, div.menu-small a:hover {
  background-color: #F0F0F0;
  color: #0000AA;
}
div.menu-back {
  float:left;
  display:block;
  padding:0px;
}
div.menu-back a {
  color:#EEEEEE;        
  text-decoration:none;
  padding:2px 15px 5px 15px;
  font-weight:bold;
}
div.menu-top {
  background-color: #424c58;
  border: 0px solid #000000;
  padding: 8px 30px 8px 0px;
  height: 30px;
}
div.menu-title {
  text-align:center;
  font-size:24px;
  color:#EEEEEE;
  font-weight:bold;
}
div.menu-subtitle {
  text-align: left;
  font-size: 16px;
  margin:20px 0px 10px 10px;
  line-height:22px;
  color: #444444;
  font-weight: bold;
}
div.menu-title span.small-title {
  font-size: 18px;
}
div.logout {
  position: fixed;
  bottom: 10px;
  margin: 0px;
  padding:0px;
  width: 100%;
}

div.logout-button {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 18px;
  margin-left:20px;
  margin-right:20px;
  padding: 10px 0px 10px 0px;
  text-align: center;
  background-color: #DDDDDD;
}

div.logout-button a:link, div.logout-button a:visited {
  color:#888888;
  text-decoration:none;
}
p { margin-left:10px;}

div.notdone a, div.notdone img {
  opacity: 0.3;
  font-style: italic;
}

div.menu-item table td {
  padding: 2px 5px 2px 5px;
}
div.menu-item th {
    text-align: left;
    padding: 2px 5px 2px 5px;
    color:#666666;
    border-bottom: 1px solid #666666;
}
div.menu-item td.town {
  font-style:italic;
  color:#ABABAB;
}